.evoau_cancel_trigger, .evoau_delete_trigger{
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.79);
    text-align: center;
    vertical-align: middle;
    display: block;
    z-index: 5;
    display: flex;
    justify-content: center;
    align-items: center;
}
.evoau_cancel_trigger .cancel_message, .evoau_delete_trigger .deletion_message{
    position:absolute;
    /* height:100px; */
    display:block;
    scroll-margin: 50px 0 0 0;
    margin-top: 0 !important;
}

.evoau_cancel_trigger {
    background-color: rgba(240, 240, 240, 0.9) !important;
    z-index: 99999;
}

.evoau_cancel_trigger span {
        display: inline-block;
    border-radius: 20px;
    margin: 15px 5px;
    padding: 5px 20px;
    background-color: #59c9ff;
    color: #fff;
    cursor:pointer;
    border-radius: 0 !important;
    background-color: #0071b3 !important;
}

.evoau_cancel_trigger span:hover {
    background-color: #005a8f !important;
}

.evoau_cancel_trigger span:active {
    background-color: #FFB400 !important;
    color: #202024 !important;
}


.eventon_actionuser_eventslist a.deleteEvent, .myeditEvent, .myeditCancel,#view-booking-form-close, a.mycancelEvent {
    display: inline-block !important;
    margin-bottom: 0 !important;
    font-weight: normal !important;
    text-align: center !important;
    vertical-align: middle !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    background-image: none !important;
    border: 1px solid transparent !important;
    white-space: nowrap !important;
    padding: 6px 12px !important;
    font-size: 1em !important;
    line-height: 1.42857 !important;
    border-radius: 0px !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    text-decoration: none !important;
    padding: 10px 16px !important;
    font-size: 18px !important;
    line-height: 1.33 !important;
    border-radius: 0px !important;
    margin: 0 0 5px 0 !important;
    position: static !important;
/*    right: 20px;
    top: 40% !important;*/
}
.eventon_actionuser_eventslist a.deleteEvent, .eventon_actionuser_eventslist a.mycancelEvent {
    margin-right: 5px !important;
}

.eventon_actionuser_eventslist a.deleteEvent:hover, #evorsvp_form #submit_rsvp_form:hover, #evorsvp_form #call_change_rsvp_form:hover, a.mycancelEvent:hover {
    color: #fff !important;
    background-color: #005a8f !important;
    -webkit-transition: all 200ms ease-out !important;
    -moz-transition: all 200ms ease-out !important;
}

.eventon_actionuser_eventslist a.deleteEvent:focus, .eventon_actionuser_eventslist a.myeditEvent:focus, #evorsvp_form #submit_rsvp_form:focus, #evorsvp_form #call_change_rsvp_form:focus, a.mycancelEvent:focus {
    outline: 3px solid #FFB400 !important;
    text-decoration: underline !important;
    color: #fff !important;
    background-color: #005a8f !important;
    -webkit-transition: all 200ms ease-out !important;
    -moz-transition: all 200ms ease-out !important;
}

.eventon_actionuser_eventslist a.deleteEvent:active, .eventon_actionuser_eventslist a.myeditEvent:active, #evorsvp_form #submit_rsvp_form:active, #evorsvp_form #call_change_rsvp_form:active, a.mycancelEvent:active {
    color: #202024 !important;
    background: #FFB400 !important;
}

.eventon_actionuser_eventslist a.deleteEvent {
    height: unset !important;
    width: unset !important;
}

.eventon_actionuser_eventslist em{clear: both;}
h3.evoauem_del_msg{padding: 4px 12px; border-radius: 5px; text-transform: uppercase;}
p.evoau_outter_shell{
	padding:20px; border-radius:5px; border:1px solid #d6d6d6;
}

.my-events-listing {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

#event-listing-data {
    flex-grow: 1;
    margin-right: 10px;
}

.deleteEditButtons {
    min-width: 154px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

/* Edit form */

.evoau_manager_event_content input {
    border-radius: 0 !important;
    border: 1px solid #6a6a6b !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075) !important;
    -webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s !important;
    -o-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s !important;
    background-color: #fff !important;
    padding: 6px 12px !important;
}

.evoau_manager_event_content input[type="file"]{
    border: none !important;
    box-shadow: none !important;
    padding: 0 !important;
}

.evoau_manager_event_content input:focus {
    outline: 3px solid #FFB400 !important;
    outline-offset: 0 !important;
    -webkit-box-shadow: inset 0 0 0 2px #6a6a6b !important;
    box-shadow: inset 0 0 0 2px #6a6a6b !important;
}


@media (max-width: 650px){
    .eventon_actionuser_eventslist .myeditEvent, .eventon_actionuser_eventslist a.deleteEvent{
        width:unset !important;
        position: unset !important;
        right: unset !important;
    }
    .my-events-listing {
        flex-direction: column;
        align-items: stretch;
        justify-content: flex-start;
    }
    .deleteEditButtons {
        justify-content: flex-start;
    }
}

@media (max-width: 480px){
	.eventon_actionuser_eventslist .myeditEvent, .eventon_actionuser_eventslist .deleteEvent{
		width:30px;
	}

/*EventOn My Tickets*/
eventon_actionuser_eventslist a.myeditEvent {
    width: auto !important;
    height: auto !important;
    padding: 6px 12px !important;
    color: #00539b !important;
    border-radius: 0 !important;
    border: 1px solid #6a6a6b !important;
    font-size: 18px !important;
    font-weight: bold !important;
    opacity: 1 !important
}

.eventon_actionuser_eventslist a.myeditEvent,
.eventon_actionuser_eventslist a.deleteEvent {
    background-color: #0071b3 !important;
    opacity: 1 !important;
    color: #ffffff !important;
}

.eventon_actionuser_eventslist a.myeditEvent:before {
    font-family: "PT Sans", Helvetica, Arial, sans-serif !important;
}

.eventon_actionuser_eventslist a.myeditEvent:hover,
.eventon_actionuser_eventslist a.myeditEvent:focus {
    background: #005a8f !important;
    color: #000000;
}
